import Progress from "./Progress"
import TotalPoints from "./TotalPoints"

import styles from "./stats.module.css"

import type { StatsProps } from "@/types/components/myPages/myPage/stats"

export default function Stats({ user }: StatsProps) {
  return (
    <section className={styles.stats}>
      <TotalPoints user={user} />
      <Progress />
    </section>
  )
}
